LOG2RAM(1)

NAME
log2ram - Redirects log file writes into RAM

SYNOPSIS
log2ram {start|stop|write}

DESCRIPTION
log2ram reduces wear on storage devices by redirecting any writes to
 /var/log/ into RAM with periodic flushes to the storage drive. This is
 useful when that storage device has a limited number of write cycles,
 such as an SD card.

OPTIONS

start
    Starts the log2ram service.

stop
    Stops the log2ram service.

write
    Syncs the log files from RAM to disk.

AUTHORS
Azlux <github@azlux.fr>

HISTORY
2024 - Initial version